.form-section {
	& {
		color: #4b4e42fc;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		padding: 60px 10px 40px;
		text-align: center;

		@media (max-width: @screen_tablet) {
			padding: 30px 20px 30px;
		}
	}

	.title {
		font-size: 40px;
		font-weight: 600;
		margin: 0;
		padding-bottom: 20px;

		@media (max-width: @screen_desktop) {
			font-size: 28px;
		}

		@media (max-width: @screen_tablet) {
			font-size: 16px;
			padding-bottom: 15px;
		}
	}

	.text {
		margin: 0;
		padding-bottom: 50px;
		font-size: 18px;
		font-weight: 200;

		@media (max-width: @screen_desktop) {
			font-size: 16px;
			padding-bottom: 40px;
		}

		@media (max-width: @screen_tablet) {
			font-size: 15px;
			padding-bottom: 25px;
		}
	}

	.form {
		& {
			max-width: 650px;
			width: 100%;
			background-image: linear-gradient(to right top, #eaf1dd, #cad898, #b4c57f, #bdd86b, #7da019);
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			border-radius: 5px;
			padding: 35px 60px;
			color: #fff;
			font-weight: 200;
			letter-spacing: 1px;
			font-size: 16px;
			margin-bottom: 20px;

			@media (max-width: @screen_tablet) {
				font-size: 13px;
				padding: 20px 30px;
			}
		}

		.label {
			padding-bottom: 13px;

			@media (max-width: @screen_tablet) {
				padding-bottom: 10px;
			}
		}

		.input {
			& {
				display: block;
				width: 100%;
				padding: 15px 10px;
				border-radius: 5px;
				margin: 0 auto 20px;
				font-size: 14px;

				@media (max-width: @screen_tablet) {
					padding: 10px 8px;
					font-size: 11px;
					margin-bottom: 10px;
				}
			}

			&:last-of-type {
				margin-bottom: 40px;

				@media (max-width: @screen_tablet) {
					margin-bottom: 20px;
				}
			}

		}

		input:valid {
			border: 1px solid transparent;
		}

		input:invalid {
			border: 1px solid red;
		}

		.textarea {
			display: block;
			border: transparent;
			width: 100%;
			padding: 15px 10px;
			border-radius: 5px;
			margin: 0 auto 20px;
			font-size: inherit;
		}

		.-rectangle {
			& {
				max-width: 200px;
				color: #fff;
				background-color: #737272;
				margin: 0 auto;
				letter-spacing: 1.5px;
				font-size: 16px;

				@media (max-width: @screen_tablet) {
					font-size: 14px;
					letter-spacing: 1px;
				}
			}

			&:focus,
			&:hover {
				box-shadow: 3px 3px 5px 2px rgb(201 240 162 / 30%);
				background-color: darken(#737272, 8%);
			}
		}
	}

	.line {
		font-size: 13px;
		color: #757770fc;

		@media (max-width: @screen_tablet) {
			font-size: 10px;
		}
	}

	.button.-ellipse {
		& {
			max-width: 200px;
			z-index: 1;
			background-color: @second_color;
			font-size: 14px;
			text-transform: uppercase;
			letter-spacing: 1px;

			@media (max-width: @screen_tablet) {
				max-width: 160px;
				font-size: 12px;
				letter-spacing: 0.5px;
				padding: 10px 5px;
			}
		}

		&:focus,
		&:hover {
			box-shadow: 3px 3px 5px 2px rgb(200 200 200 / 30%);
			background-color: darken(@second_color, 4%);
		}
	}
}
